body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#D7DADD;
	font-size:11px;
	color:#517BA2;
	line-height:1.3;
}
h1	{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#3FA3FA;
}
h2	{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7498BA;
}
table td .white	{
	background-color:#FFFFFF;
}
td.content	{
	padding:9px;
}
td.leftborder	{
	background-image:url(images/border-left.png);
	background-repeat:repeat-y;
}
td.rightborder	{
	background-image:url(images/border-right.png);
	background-repeat:repeat-y;
}
td.middlespacer	{
	background-color:#CCCCCC;
}
td.sidebg	{
	background-image:url(images/right-bg.jpg);
	background-repeat:no-repeat;
	height:31px;
	padding-top:5px;
	padding-right:5px;
}
td.copyright	{
	padding:5px;
}
a	{
	color:#455560;
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
}
a:hover	{
	color:#BBC7CE;
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:underline;
}
a.sidelinks	{
	color:#2D2D2D;
	font:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}
a.sidelinks:hover	{
	color:#666666;
	font:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
}
div.bars	{
	padding:4px;
	text-align:justify;
	padding-left:50px;
}
div	{
	padding:8px;
}
li	{
	padding-bottom:6px;
}

/* creates illusion of cellpadding on all td's */
.labels, .continue-button {
	padding:5px;
}
/* makes labels bold */
.labels {
	font-weight:bold;
}
/* centers the continue button */
.continue-button {
	text-align:center;
}
/* you may modify the individual text areas with this */
.T01 input, .T02 input, .T03 input {
	font-size:12px;
	width:100px;
}
/* modifies the space around the continue button */
.continue-button input {
	padding-top:10px;
}
.labels a	{
	text-decoration:none;
	font-weight:bold;
}
.labels a:hover	{
	text-decoration:underline;
}
#disclosures ul	{
	margin:0px;
}
#disclosures ul li {  
  display:inline;
  margin-right:5px;
}
#disclosures a 	{
	text-decoration:none;
	font-weight:bold;
}
#disclosures a:hover	{
	text-decoration:underline;
}